<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/16/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 17 Oct 2011 03:30:18 GMT</pubDate>
		<lastBuildDate>Mon, 17 Oct 2011 03:31:13 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-10-16</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/16/2011; 11:31:13 PM</microblog:localTime>
		<item>
			<description>FYI: They were gambling with our homes.</description>
			<pubDate>Mon, 17 Oct 2011 03:30:14 GMT</pubDate>
			<guid isPermaLink="false">fd55041ed31d2dab06670609b29a4b4f</guid>
			</item>
		<item>
			<description>Krugman: Wall Street Loses Its Immunity.</description>
			<link>http://r2.ly/cgf6</link>
			<pubDate>Mon, 17 Oct 2011 03:11:48 GMT</pubDate>
			<guid>http://r2.ly/cgf6?id=5071</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/10/17/opinion/krugman-wall-street-loses-its-immunity.html?_r=1&amp;seid=auto&amp;smid=tw-NytimesKrugman</microblog:linkFull>
			<microblog:readCount>372</microblog:readCount>
			</item>
		<item>
			<description>MSNBC: Saturn&apos;s moon Titan has Earth-like features. (And a stranded Tralfamadorian explorer?)</description>
			<link>http://r2.ly/dhyw</link>
			<pubDate>Mon, 17 Oct 2011 03:07:09 GMT</pubDate>
			<guid>http://r2.ly/dhyw?id=5070</guid>
			<microblog:linkFull>http://www.msnbc.msn.com/id/44861704/ns/technology_and_science-space/#.TpubjSp5mK1</microblog:linkFull>
			<microblog:readCount>244</microblog:readCount>
			</item>
		<item>
			<description>Tom Watson: The Entrepreneurs of #OccupyWallStreet.</description>
			<link>http://r2.ly/7ggg</link>
			<pubDate>Mon, 17 Oct 2011 02:55:18 GMT</pubDate>
			<guid>http://r2.ly/7ggg?id=5069</guid>
			<microblog:linkFull>http://tomwatson.typepad.com/tom_watson/2011/10/the-entrepreneurs-of-occupywallstreet.html</microblog:linkFull>
			<microblog:readCount>389</microblog:readCount>
			</item>
		<item>
			<description>Stanford unveils ambitious proposal for opening a campus in New York City.</description>
			<link>http://r2.ly/cgdb</link>
			<pubDate>Mon, 17 Oct 2011 01:09:27 GMT</pubDate>
			<guid>http://r2.ly/cgdb?id=5068</guid>
			<microblog:linkFull>http://www.mercurynews.com/health/ci_19109536</microblog:linkFull>
			<microblog:readCount>547</microblog:readCount>
			</item>
		<item>
			<description>Great black and white pictures from Times Square on http://occupyweb.org/.</description>
			<pubDate>Mon, 17 Oct 2011 00:13:38 GMT</pubDate>
			<guid isPermaLink="false">8d77afe57ced9e5ea00292513ea99767</guid>
			</item>
		<item>
			<description>Election Day is November 8. 22 days from now. Occupy Election Day.</description>
			<link>http://r2.ly/cgbi</link>
			<pubDate>Sun, 16 Oct 2011 23:44:55 GMT</pubDate>
			<guid>http://r2.ly/cgbi?id=5066</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/16/fanningOutIntoNeighborhood.html</microblog:linkFull>
			<microblog:readCount>1283</microblog:readCount>
			</item>
		<item>
			<description>Attn #OWS: The Effort to Disenfranchise Voters. (This is part of the problem and something we can work on.)</description>
			<link>http://r2.ly/cgcx</link>
			<pubDate>Sun, 16 Oct 2011 23:43:36 GMT</pubDate>
			<guid>http://r2.ly/cgcx?id=5065</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/10/17/opinion/the-effort-to-disenfranchise-voters.html</microblog:linkFull>
			<microblog:readCount>496</microblog:readCount>
			</item>
		<item>
			<description>Make the filibusterers do the actual filibustering. Like Mr Smith Goes to Washington. Let&apos;s see the theater.</description>
			<link>http://r2.ly/cgcw</link>
			<pubDate>Sun, 16 Oct 2011 23:38:03 GMT</pubDate>
			<guid>http://r2.ly/cgcw?id=5064</guid>
			<microblog:linkFull>http://www.theatlantic.com/politics/print/2011/10/false-equivalence-reaches-onionesque-heights-but-in-a-real-paper/246754/</microblog:linkFull>
			<microblog:readCount>422</microblog:readCount>
			</item>
		<item>
			<description>Dr. Cornel West and 14 Others Arrested Protesting Corporate Power at U.S. Supreme Court.</description>
			<link>http://r2.ly/cge7</link>
			<pubDate>Sun, 16 Oct 2011 23:35:19 GMT</pubDate>
			<guid>http://r2.ly/cge7?id=5063</guid>
			<microblog:linkFull>http://www.nationofchange.org/dr-cornel-west-and-14-others-arrested-protesting-corporate-power-us-supreme-court-1318806384</microblog:linkFull>
			<microblog:readCount>545</microblog:readCount>
			</item>
		<item>
			<description>What&apos;s The Real Unemployment Rate?</description>
			<link>http://r2.ly/cge6</link>
			<pubDate>Sun, 16 Oct 2011 23:34:25 GMT</pubDate>
			<guid>http://r2.ly/cge6?id=5062</guid>
			<microblog:linkFull>http://andrewsullivan.thedailybeast.com/2011/10/what-is-washington-doing-about-unemployment.html</microblog:linkFull>
			<microblog:readCount>587</microblog:readCount>
			</item>
		<item>
			<description>Krugman is the narrator of our tragic drama. He&apos;s looking for an honest man with the slightest amount of self-respect.</description>
			<link>http://r2.ly/cgcj</link>
			<pubDate>Sun, 16 Oct 2011 23:03:16 GMT</pubDate>
			<guid>http://r2.ly/cgcj?id=5061</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2011/10/16/gross-miscalculation/</microblog:linkFull>
			<microblog:readCount>625</microblog:readCount>
			</item>
		<item>
			<description>Something really beautiful about this picture from Occupy Boston. Like an Edward Hopper painting, but updated.</description>
			<link>http://r2.ly/7gfe</link>
			<pubDate>Sun, 16 Oct 2011 23:01:22 GMT</pubDate>
			<guid>http://r2.ly/7gfe?id=5060</guid>
			<microblog:linkFull>http://www.flickr.com/photos/dujour/6251185979/#/photos/dujour/6251185979/lightbox/</microblog:linkFull>
			<microblog:readCount>750</microblog:readCount>
			</item>
		<item>
			<description>Security around the Stanford commemoration has been so tight that scarcely any details have yet emerged.</description>
			<link>http://r2.ly/7gfd</link>
			<pubDate>Sun, 16 Oct 2011 22:57:27 GMT</pubDate>
			<guid>http://r2.ly/7gfd?id=5059</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2011/oct/16/steve-jobs-honoured-silicon-valley</microblog:linkFull>
			<microblog:readCount>632</microblog:readCount>
			</item>
		<item>
			<description>A Geek&apos;s Guide to the Wall Street Occupation.</description>
			<link>http://r2.ly/dydt</link>
			<pubDate>Sun, 16 Oct 2011 22:01:41 GMT</pubDate>
			<guid>http://r2.ly/dydt?id=5058</guid>
			<microblog:linkFull>http://www.geekwire.com/2011/occupy-wall-street-geeks-guide</microblog:linkFull>
			<microblog:readCount>731</microblog:readCount>
			</item>
		<item>
			<description>Are Facebook ID Cards In Our Future?</description>
			<link>http://r2.ly/7gej</link>
			<pubDate>Sun, 16 Oct 2011 19:26:26 GMT</pubDate>
			<guid>http://r2.ly/7gej?id=5057</guid>
			<microblog:linkFull>http://techcrunch.com/2011/10/15/are-facebook-id-cards-in-our-future/</microblog:linkFull>
			<microblog:readCount>642</microblog:readCount>
			</item>
		<item>
			<description>&quot;that one American would even think to deprive another American of their vote, is well un-American, in the extreme&quot;</description>
			<link>http://r2.ly/cgbi</link>
			<pubDate>Sun, 16 Oct 2011 19:16:19 GMT</pubDate>
			<guid>http://r2.ly/cgbi?id=5056</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/16/fanningOutIntoNeighborhood.html</microblog:linkFull>
			<microblog:readCount>1283</microblog:readCount>
			</item>
		<item>
			<description>ABC: Long Ties to Koch Brothers Key to Cain&apos;s Campaign. #ooops</description>
			<link>http://r2.ly/7geb</link>
			<pubDate>Sun, 16 Oct 2011 18:41:14 GMT</pubDate>
			<guid>http://r2.ly/7geb?id=5055</guid>
			<microblog:linkFull>http://abcnews.go.com/Politics/wireStory/extensive-ties-powerful-koch-group-boost-cain-14746710</microblog:linkFull>
			<microblog:readCount>646</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Occupy Election Day.</description>
			<link>http://r2.ly/cgbi</link>
			<pubDate>Sun, 16 Oct 2011 18:34:25 GMT</pubDate>
			<guid>http://r2.ly/cgbi?id=5054</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/16/fanningOutIntoNeighborhood.html</microblog:linkFull>
			<microblog:readCount>1283</microblog:readCount>
			</item>
		<item>
			<description>Man catches wife cheating with Apple&apos;s &quot;Find my Friends.&quot;</description>
			<link>http://r2.ly/7gf2</link>
			<pubDate>Sun, 16 Oct 2011 17:26:10 GMT</pubDate>
			<guid>http://r2.ly/7gf2?id=5053</guid>
			<microblog:linkFull>http://www.edibleapple.com/2011/10/16/man-catches-wife-cheating-with-apples-find-my-friends-app/</microblog:linkFull>
			<microblog:readCount>4267</microblog:readCount>
			</item>
		<item>
			<description>Berkeley joins 900 cities to condemn corporate greed.</description>
			<link>http://r2.ly/7gdh</link>
			<pubDate>Sun, 16 Oct 2011 17:01:56 GMT</pubDate>
			<guid>http://r2.ly/7gdh?id=5052</guid>
			<microblog:linkFull>http://www.berkeleyside.com/2011/10/16/berkeley-joins-900-cities-to-condemn-corporate-greed/</microblog:linkFull>
			<microblog:readCount>471</microblog:readCount>
			</item>
		<item>
			<description>Mark Cuban&apos;s advice to the #OWS movement.</description>
			<link>http://r2.ly/dycv</link>
			<pubDate>Sun, 16 Oct 2011 15:56:58 GMT</pubDate>
			<guid>http://r2.ly/dycv?id=5051</guid>
			<microblog:linkFull>http://blogmaverick.com/2011/10/14/my-soapbox-advice-to-the-ows-movement-and-then-some/</microblog:linkFull>
			<microblog:readCount>1707</microblog:readCount>
			</item>
		<item>
			<description>Compare your annual income to the income of everyone else in the world.</description>
			<link>http://r2.ly/cgag</link>
			<pubDate>Sun, 16 Oct 2011 15:39:38 GMT</pubDate>
			<guid>http://r2.ly/cgag?id=5050</guid>
			<microblog:linkFull>http://www.globalrichlist.com/</microblog:linkFull>
			<microblog:readCount>1766</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: &quot;Don&apos;t trust anyone over 30&quot;</description>
			<link>http://r2.ly/7gcx</link>
			<pubDate>Sun, 16 Oct 2011 15:17:32 GMT</pubDate>
			<guid>http://r2.ly/7gcx?id=5049</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/16/embracingThe1Percent.html</microblog:linkFull>
			<microblog:readCount>650</microblog:readCount>
			</item>
		<item>
			<description>On Thursday I went to Zuccotti with Fred Wilson. He wrote up some of his thoughts. I&apos;m writing my own piece.</description>
			<link>http://r2.ly/7gct</link>
			<pubDate>Sun, 16 Oct 2011 14:40:27 GMT</pubDate>
			<guid>http://r2.ly/7gct?id=5048</guid>
			<microblog:linkFull>http://www.avc.com/a_vc/2011/10/occupying-my-mind.html</microblog:linkFull>
			<microblog:readCount>603</microblog:readCount>
			</item>
		<item>
			<description>I would tell you if anti-semitism is part of #OWS. It is not. And I am sure it would not be tolerated.</description>
			<link>http://r2.ly/7gby</link>
			<pubDate>Sun, 16 Oct 2011 12:24:50 GMT</pubDate>
			<guid>http://r2.ly/7gby?id=5047</guid>
			<microblog:linkFull>http://www.ynetnews.com/articles/0,7340,L-4135361,00.html</microblog:linkFull>
			<microblog:readCount>665</microblog:readCount>
			</item>
		<item>
			<description>Obama plans to turn anti-Wall Street anger on Romney, Repubs . (Lotsa luck. Obama in bed with banksters too.)</description>
			<link>http://r2.ly/dj7z</link>
			<pubDate>Sun, 16 Oct 2011 07:32:07 GMT</pubDate>
			<guid>http://r2.ly/dj7z?id=5046</guid>
			<microblog:linkFull>http://www.washingtonpost.com/business/economy/obama-plans-to-turn-anti-wall-street-anger-on-mitt-romney-republicans/2011/10/14/gIQAZfiwkL_print.html</microblog:linkFull>
			<microblog:readCount>790</microblog:readCount>
			</item>
		<item>
			<description>Flickr: An NYPD who helped end a confrontation tonight.</description>
			<link>http://r2.ly/7gaf</link>
			<pubDate>Sun, 16 Oct 2011 07:00:26 GMT</pubDate>
			<guid>http://r2.ly/7gaf?id=5045</guid>
			<microblog:linkFull>http://www.flickr.com/photos/kruetzkamp/6248444369/</microblog:linkFull>
			<microblog:readCount>2404</microblog:readCount>
			</item>
		<item>
			<description>Could be the canonical picture from Times Square this eve. #15oct</description>
			<link>http://r2.ly/7gad</link>
			<pubDate>Sun, 16 Oct 2011 06:55:31 GMT</pubDate>
			<guid>http://r2.ly/7gad?id=5044</guid>
			<microblog:linkFull>http://www.flickr.com/photos/clicnpic/6248471275/in/photostream/lightbox/</microblog:linkFull>
			<microblog:readCount>1999</microblog:readCount>
			</item>
		<item>
			<description>Photos from Times Square show up on http://occupyweb.org/.</description>
			<link>http://r2.ly/ebq8</link>
			<pubDate>Sun, 16 Oct 2011 06:50:38 GMT</pubDate>
			<guid>http://r2.ly/ebq8?id=5043</guid>
			<microblog:linkFull>http://occupyweb.org/</microblog:linkFull>
			</item>
		<item>
			<description>An Open Letter to the Tea Party. (Perfect.)</description>
			<link>http://r2.ly/g7ke</link>
			<pubDate>Sun, 16 Oct 2011 06:30:10 GMT</pubDate>
			<guid>http://r2.ly/g7ke?id=5042</guid>
			<microblog:linkFull>http://www.josiegallows.com/2011/10/an-open-letter-to-the-tea-party/</microblog:linkFull>
			<microblog:readCount>1250</microblog:readCount>
			</item>
		<item>
			<description>Politicians love to talk about how America can&apos;t fail because we have too much spirit. #15oct is a perfect demo of that.</description>
			<link>http://r2.ly/ejmv</link>
			<pubDate>Sun, 16 Oct 2011 06:24:47 GMT</pubDate>
			<guid>http://r2.ly/ejmv?id=5041</guid>
			<microblog:linkFull>http://www.dailykos.com/story/2011/10/15/1026771/-Images-of-Occupy-Wall-Street-Everywhere-%E2%80%93-A-Stunning-Photo-Diary-of-the-Worlds-99-Rising-Up?via=sidebyuserrec</microblog:linkFull>
			<microblog:readCount>835</microblog:readCount>
			</item>
		<item>
			<description>Photo from Times Square this evening.</description>
			<link>http://r2.ly/7gb6</link>
			<pubDate>Sun, 16 Oct 2011 05:38:35 GMT</pubDate>
			<guid>http://r2.ly/7gb6?id=5040</guid>
			<microblog:linkFull>http://www.flickr.com/photos/clicnpic/6248868194/in/photostream/lightbox/</microblog:linkFull>
			<microblog:readCount>1056</microblog:readCount>
			</item>
		</channel>
	</rss>
